local fn = _gn(0x5758B1EE0C3FD4AC)
--- Params: p1 is always false except in script nb_egg_protector
function Global.DeletePatchObjectsFromHerbComposites(compositeId, p1)
	return _in2(fn, compositeId, p1)
end
